@charset "utf-8";
/* CSS Document */
#mid{ margin-top:20px; overflow:hidden;}
#banner{ height:298px; overflow:hidden;}
#index_left{ width:249px; float:left;}
#index_mid{ width:520px; float:left;}
#index_right{ width:224px; float:left; margin-left:10px;}
.notice_title{ display:block; width:217px; text-align:center;background:url(/App_Themes/Images/notic_title.gif) no-repeat left center; height:43px; line-height:43px; color:#FFF;}
.policy_title{ border-left:1px solid #CCC; border-right:1px solid #CCC;display:block; width:235px; margin-left:6px; text-align:center;background:url(/App_Themes/Images/policy_title.gif) no-repeat left center; height:23px; padding-top:20px; color:#1da1b1; *margin-top:-8px;}
#notice ul{ *margin-top:-8px;}
#notice li{ padding:8px 16px; background:url(/App_Themes/Images/notice_mid.gif); width:217px; list-style:none;}
.index_line{ height:5px; background:url(/App_Themes/images/index_line.gif) repeat-x; margin:5px 0;}
.left{ float:left;}
.news{ overflow:hidden; height:198px; border-left:1px solid #dfdede; border-right:1px solid #dfdede; padding:0 2px;}
.news_img img{ margin:3px;}
.news_title{ line-height:30px; height:30px;}
.news_content{ margin-left:10px; width:316px;}
.news_content li{padding: 3px 0; padding-left:15px; background:url(/App_Themes/Images/red_point.gif) no-repeat left 60%; border-bottom:1px dashed #CCC;}
.li_green li{background:url(/App_Themes/Images/blue_point.gif) no-repeat left center;}
.qq{ width:222px; border:1px solid #CCC; margin-top:5px;text-align:center;}
.qq li{ width:100px; height:30px; float:left; margin:5px 0; }
.tel .tel_top{ background:url(/App_Themes/Images/tel_top.jpg) no-repeat; height:51px; line-height:92px; padding-left:12px;}
.tel a{ color:#FFF;}
.tel .tel_mid{ background:url(/App_Themes/Images/tel_mid.jpg) no-repeat; height:26px; line-height:38px;  padding-left:162px;}
.tel .tel_bottom{ background:url(/App_Themes/Images/tel_bottom.jpg) no-repeat; padding-top:20px;  padding-left:60px; font-weight:bold;}
.marginBottom{ margin-bottom:5px;}

